tys.fit_groups.list()
Fit groups, cursor-paginated.
def list(*, limit: Optional[int] = None, cursor: Optional[str] = None) -> ListPageParameters
Section titled “Parameters”limitOptional[int]Optional= NonePage size.
cursorOptional[str]Optional= Nonenext_cursor of the previous page.
Returns
Section titled “Returns”ListPage: Fit groups. A dict with data, has_more, next_cursor; next_page() and auto_paging_iter() walk the rest. See ListPage.
Example
Section titled “Example”for group in tys.fit_groups.list().auto_paging_iter(): print(group["id"], group["name"])for await (const g of tys.fitGroups.list()) console.log(g.id, g.name);curl https://api.tryyoursize.com/v1/fit_groups \ -H "Authorization: Bearer $TRYYOURSIZE_SECRET_KEY" \ -H "TYS-Version: 2026-10-25"See also
Section titled “See also”Was this page helpful?
Thank you. We read every answer.